Computer Security
[EN] securityvulns.ru no-pyccku


OpenBSD DoS
Published:27.10.2014
Source:
SecurityVulns ID:14054
Type:local
Threat Level:
5/10
Description:System crash on ELF parsing.
Affected:OPENBSD : OpenBSD 5.5
Original documentdocumentAlejandro Hernandez, OpenBSD <= 5.5 Local Kernel Panic (27.10.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod